[Strings]
CrashReporterProductErrorText2=Thunderbird tuvo un problema y se cerrará. Trataremos de restaurar sus pestañas y ventanas al reiniciarlo.\n\nDesafortunadamente el informador de fallos no puede enviar un informe sobre la falla.\n\nDetalles: %s
CrashReporterDescriptionText2=Thunderbird tuvo un problema y se cerrará. Trataremos de restaurar sus pestañas y ventanas al reiniciarlo.\n\nPara ayudarnos a diagnosticar y corregir el problema, puede enviarnos un informe sobre el fallo.
